MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000361Hall D OnlineMonitoringpublic2013-06-26 17:292013-07-26 16:00
Reporterwolin 
Assigned Towolin 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000361: evio2et and maybe et2evio
DescriptionNeed program to fill ET system with data from evio file, and maybe another to do the reverse. These will be used in the monitoring data challenge.
TagsNo tags attached.
Work by outside group for Hall DNo
Estimated man-weeks1
Percentage complete0
Actual man-weeks0
Attached Files

- Relationships

-  Notes
(0000547)
wolin (administrator)
2013-06-27 12:20

And why not et2file and et2xml?
(0000548)
wolin (administrator)
2013-06-28 16:16

Completed evio2et and et2xml. Not sure we need et2evio (same as et2file). Current problem: ET systems bog down for no good reason after a while, probably need to talk to Carl.
(0000551)
wolin (administrator)
2013-07-18 09:10

Created et2evio and evio2cmsg as well. Need to implement run object functionality in evio2et and et2evio.
(0000564)
wolin (administrator)
2013-07-26 16:00

Both evio2et and et2evio are coda objects. I implemented runs in evio2et.

- Issue History
Date Modified Username Field Change
2013-06-26 17:29 wolin New Issue
2013-06-26 17:29 wolin Work by outside group for Hall D => No
2013-06-26 17:29 wolin Estimated man-weeks => 1
2013-06-26 17:29 wolin Percentage complete => 0
2013-06-26 17:29 wolin Actual man-weeks => 0
2013-06-26 17:30 wolin Assigned To => wolin
2013-06-26 17:30 wolin Status new => assigned
2013-06-26 17:30 wolin Summary evio2et and maybe et2file => evio2et and maybe et2evio
2013-06-26 17:30 wolin Status assigned => acknowledged
2013-06-27 12:20 wolin Note Added: 0000547
2013-06-28 16:16 wolin Note Added: 0000548
2013-07-18 09:10 wolin Note Added: 0000551
2013-07-26 16:00 wolin Note Added: 0000564
2013-07-26 16:00 wolin Status acknowledged => resolved
2013-07-26 16:00 wolin Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker